body
{
	font: 0.7em/200% verdana;
	margin: 10px 10px 10px 10px;
	color: #4A5A70;
	background-color: #9ED3F0;
	background-image: url(../Images/Branding/BackgroundDot.gif);
}

#CenterContent
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#TopNavigation
{
	
	position: absolute;
	top: 5px;
	left: 0px;
	width: 785px;
	height: 58px;
	border: solid 1px #0189C9;
	background-color: #ffffff;
	padding: 19px;
	margin: 0px;
	/* Box model hack, see http://tantek.com/CSS/Examples/boxmodelhack.html */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 747px;
	height:20px;
}

.ErrorPage
{
	width: 600px;
	height: 58px;
	border: solid 1px #0189C9;
	background-color: #ffffff;
	padding: 19px;
	margin-bottom: 10px;
	text-align: center;
}

.ErrorPage2
{
	width: 600px;
	border: solid 1px #0189C9;
	background-color: #ffffff;
	padding: 30px;
	text-align: center;
}

.DarkBackground {background-color:f1f1f1;}
.BorderLeft {border-left:solid 1px #E4E6EA;}
.BackgroundOver {background-color:#4A5A70;color:#fff;cursor:hand;}
.BackgroundOver a {color:#fff;}
.BackgroundOver a:hover {color:#fff;text-decoration:underline;border:0px;}

#MainBody
{
	
	position: absolute;
	top: 93px;
	left: 0px;
	height: expression(document.body.clientHeight-128);
	min-height:580px;
	width: 785px;
	border: solid 1px #0189C9;
	background-color: #ffffff; 
	padding: 19px;
	
	/* Box model hack, see http://tantek.com/CSS/Examples/boxmodelhack.html */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 747px;
	
}


.Menu
{
	padding-right: 15px;
}

p 
{
	line-height: 140%;
}

table
{
	
	font: 1em;
	line-height: 140%;
}

.Popup
{
	background-color:white;
	

}
.You{color:#00aaaa}
/*
td
{
	font: 11px/140% verdana;
	color: #000000;
}
*/
a
{
	color: #00578D;
	line-height: 140%;
}

a:hover
{
	color: #9ED3F0;
	line-height: 140%;
}

a.SmallLink
{
	color: #00578D;
	line-height: 140%;
}

a.SmallLink:hover
{
	color: #9ED3F0;
	line-height: 140%;
}

a.SmallLinkHome
{
	color: #00578D;
	line-height: 200%;
	margin-top: 15px;
}

a.SmallLinkHome:hover
{
	color: #9ED3F0;
	line-height: 200%;
}


a.Disabled
{
	color: #bbbbbb;
}

a.Disabled:hover
{
	color: #aaaaaa;
	cursor: not-allowed;
}

#Footer
{
	
	clear: both;
}

#MainContent
{
	height: expression(document.body.clientHeight-180);
}

.ConfirmationMessage
{
	position: relative;
	margin-left: auto;
	margin-right: auto;

	width:350px;
	background-color: #E5EEF3;
	border: 1px solid #BED5E2;
	padding: 9px;
	margin-bottom: 15px;
	
	/* Box model hack. IE can't center with auto margins */
	voice-family: "\"}\""; 
	voice-family:inherit;
	margin-left: 167px;
}

.Behaviour
{
	width:340px; 
	padding-left:9px; 
	float:left;
	line-height: 1.4em;
	word-wrap: break-word;
}

.BehaviourError
{
	width:340px; 
	padding-left:9px; 
	float:left;
	word-wrap: break-word;
	line-height: 1.4em;
	font-weight: bold;
}

.LightBlueContent
{
	float: right;
	background-color: #E5EEF3;
	width: 544px;
	border: 1px solid #BED5E2;
	padding: 9px;
	margin-bottom: 15px;
}

#ButtonDiv
{
	float: right;
	text-align: right;
	clear: right;
	padding: 9px;
}



.BlueSideNavigationDiv
{
	float: left;
	clear: left;
	width: 152px;
	padding: 53px 7px 7px 7px;
	margin-right: 5px;
	border: solid 1px #0189C9;
	background-color: #00578D;
}


ul.NavigationList
{
	list-style-type: none;
	margin-left: 1em;
	padding-left: 0;
}


.NavigationList a
{
	line-height: 120%;
	color: #0189C9;
	vertical-align: top;
}

.NavigationList a:hover
{
	line-height: 120%;
	color: #FFFFFF;
	vertical-align: top;
}

.NavigationList li
{
	margin: 0px 0px 8px -1em;
	padding-left: 0em;
	line-height: 120%;
	color: #0189C9;
	vertical-align: top;
}

.NavigationList li ol.Clusters
{
	margin-left: 3em;
	padding-left: 3em;
	list-style-type: decimal;
}
.NavigationList li ol.Clusters li
{
	margin: 0px 0px 8px -3.5em;
	padding: 0;
	line-height: 120%;
	color: #0189C9;
	background-color: Transparent;
}

.NavigationList li.Selected, .NavigationList li ol.Clusters li.Selected
{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0170AB;
}


/* Nested Competency list */
.NavigationList li ol
{
	list-style-type: lower-roman;
}
.NavigationList li ol li
{
	margin: 0px 0px 8px -3.5em;
	padding: 0;
	line-height: 140%;
	color: #0189C9;
}



.BehaviourList
{
	margin-left: 0px;
	padding-left: 0px;
	clear: both;
	list-style-type: none;
	list-style-position: inside;
}




.BehaviourList li div h5
{
	float: none;
	width: auto;
	
}
.BehaviourList div.Right
{
	float: right;
	
}
.BehaviourList li div.Right h5
{
	float: left;
	margin-right: 0px;
	width: 17px;
	text-align: center;
}
.BehaviourList li div.Right input
{
	width: 17px;
	margin: 0px;
	padding: 0px;
	float: left;
}




.BreadCrumbs
{
	float:none;
	clear:both;
	display: block;
	margin-bottom: 1em;
	height:20px;
}


.DivBuilder
{
	border: 1px solid #BED5E2;
	padding: 9px;
	float: right;
	width: 540px;
	margin-bottom: 10px;
}


.BuilderTitle
{
	width: 110px;
	float: left;
	display: inline;
	clear: left;
	color: #727B80;
	line-height: 200%;
}

h3
{
	height: 1.4em;
	font: bold 1em;
	line-height: 200%;
	display: block;
	color: #FFFFFF;
	background-color: #00578D;
	padding: 3px 9px 4px 9px;
	border: 1px solid #BED5E2;
	margin-top: 0;
	margin-bottom: 10px;
}

h3 a
{
	color: #FFFFFF;
	line-height: 200%;
}
h3 a:hover
{
	color: #9ED3F0;
	line-height: 200%;
}

.BorderlessContent
{
	padding: 0px 9px 9px 9px;
	margin-bottom: 10px;
}
.DivContent
{
	line-height: 200%;
	border: 1px solid #BED5E2;
	padding: 0px 9px 9px 9px;
	margin-bottom: 10px;
}

.DivContent h3
{
	clear: both;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;	
	margin: 0px -9px 9px -9px;
}

.CompetencyBackground
{
	background-color: #E5EEF3;
}

.CompetencyMargin
{
	margin: 5px;
	padding: 5px 0px;
}

.CompetencyMargin2
{
	margin: 5px;
	padding: 5px 0px;
	background-color: #E5EEF3;
}

.BehaviourBackground
{
	background-color: #BED5E2;
}

.Cluster
{
	border: 1px solid #BED5E2;
}

.Margins
{
	margin: 5px;
}


/*
.GroupOption
{
	font-weight: bold;
	text-indent: 2em;
}
*/
/* Form Elements */
input, select{ height: 19px;  }
input.TextBox, input.File, textarea, select{ width:250px; font:11px verdana;border:solid 1px #BED5E2;}
input.Password{ width:250px; border:solid 1px #BED5E2; font-size: 1.2em; }
label{ font: auto 11px/200% verdana;	margin-top: 3px; padding-right: 4px;}
.Error{color: #CC0000; }


Div.LabelLeft, Div.LabelRight, Div.LabelTop{clear:left;padding-bottom: 7px;}
Div.LabelLeft br,Div.LabelRight br, Div.LabelTop br{clear:both;display:block;height:13px;}
Div.LabelLeft label{text-align: right;width: 110px;display: block;float: left;margin-top:10px;}
Div.LabelLeft input, Div.LabelLeft select, Div.LabelLeft textarea{margin-top:13px;}


Div.LabelRight div{width: 110px;display:inline;float:left;clear:left;}
Div.LabelRight input{float: right;text-align:right;}
Div.LabelRight label{ text-align: left; padding-left: 3px; vertical-align: middle;}

Div.LabelTop label{color: #727B80; font: bold 11px/200% verdana;width:100%; float: left;clear:left;position:relative;top:2px;}
Div.LabelTop input, Div.LabelTop select, Div.LabelTop textarea{float: left;display:inline;clear:left;}
Div.LabelTop a {width:80px;float:right;display:inline;position:relative;top:-3px;}
Div.LabelTop select{width:150px;}
Div.LabelTop input.TextBox{width: 200px; }
Div.LabelTop textarea{width:400px;}

Div.LabelLeftGrey label{color: #727B80; font: bold 11px/200% verdana;}

h1{font: bold 17px/140% verdana;color: #FFF;}
/* Formerly SubheadingText: */
h2{	font: bold 15px verdana;	color: #00578D;}
/* h3{	font: bold 11px/140% verdana;	color: #FFF;	display:inline;}*/

/* The following replaced with h4

.BoldBlueText
{
	color: #00578D;
	font: bold 11px/140% verdana;
	line-height: 200%;
}
.Heading
{
	color: #00578D;
	font: bold 11px/140% verdana;
	line-height: 200%;
}*/

h4{	color: #00578D;	font: bold 1em/140% verdana; display: inline;}
h4 a{font: auto 1em/140% verdana;}

/*
.LeftNavigationBorder
{
	width: 152px;
	height: 100%;
	background-color: #00578D;
	border-right: 1px solid #BED5E2;

}

.LeftNavigationContent
{
	width: 152px;
	font: bold 12px verdana;
	color: white;
	margin: 9px;
}
*/


.BlueText
{
	color: #00578D;
	font: 11px/140% verdana;
	line-height: 200%;
}


.BackgroundBlue
{
	background-color: #E5EEF3;
	width: 100%;
}


/*
.TableHeading
{
	height: 24px;
	color: #FFFFFF;
	border-top: 1px solid #BED5E2;
	border-left: 1px solid #BED5E2;
	border-right: 1px solid #BED5E2;
	font: bold 11px/140% verdana;
}
*/
.Bold
{
	font: bold 140% verdana;
}

h5
{
	font: bold 1em;
	color: #727B80;
	line-height: 200%;
	display: inline;
	margin: 0px;
	padding: 0px;
}
h5.Weak{	font-weight: normal;}
/*
.BoldGreyText
{
	color: #727B80;
	font: bold 11px/200% verdana;
}

.GreyText
{
	color: #727B80;
	font: 11px/140% verdana;
}*/

.LightBlueBackground
{
	background-color: #E5EEF3;
}

.LightBlueBackgroundRow
{
	background-color: #E5EEF3;
	height: 25px;
}

/*
.BlueSideNavigation
{
	float: left;
	width: 152px;
	border-right: solid 1px #0189C9;
	background-color: #00578D;
	margin-right: 8px;
}

.SideNavigation
{
	margin: 53px 9px 9px 9px;
}

.QuestionnaireList
{
	font: bold 11px/120% verdana;
	color: #0189C9;
	vertical-align: top;
	margin-bottom: 8px;
}


A.QuestionnaireList
{
	font: bold 11px/120% verdana;
	color: #0189C9;
	vertical-align: top;
}

A.QuestionnaireList:hover
{
	font: bold 11px/120% verdana;
	color: #FFFFFF;
	vertical-align: top;
}

.QuestionnaireListSelected
{
	font: bold 11px/120% verdana;
	color: #FFFFFF;
	background-color: #0170AB;
	vertical-align: top;
	margin-bottom: 8px;
}

.QuestionnaireListSelectedIndented
{
	font: bold 11px/120% verdana;
	color: #FFFFFF;
	background-color: #0170AB;
	vertical-align: top;
	padding-left: 10px;
}
*/
.SuperUser{font: bold 11px/200% verdana; color: Olive;}

hr
{
	width: 522px;
	color: #BED5E2; /* Works in IE */
	background-color: #BED5E2; /* Works in Gecko browsers */
	height: 1px;
	border: none;
	clear:both; /* Clear the floating elements above the hr */
}

.PreviewHeader {width:544px;float:right;}


/* id tags 

#table1
{
	border: solid 1px #E4E6EA;
	width: 750px;
	padding: 0px 0px 10px 0px;
	background-color: fff;
}

#table2
{
	width: 680px;
	background-color: fff;
}

#table3 a:hover
{
	border: solid 0px fff;
}*/

/* classes 
.BackgroundOver
{
	background-color: #4A5A70;
	color: #fff;
	cursor: hand;
}
.BackgroundOver a
{
	color: #fff;
}
.BackgroundOver a:hover
{
	color: #fff;
	text-decoration: underline;
	border: 0px;
}

.Border
{
	border: solid 1px #E4E6EA;
	margin-top: 2px;
}
.NoBorder
{
	margin-top: 2px;
}
.BorderLeft
{
	border-left: solid 1px #E4E6EA;
}
.BorderBottom
{
	border-bottom: solid 1px #E4E6EA;
}
.BorderTop
{
	border-top: solid 1px #E4E6EA;
}
.BorderTopBottom
{
	border-top: solid 1px #E4E6EA;
	border-bottom: solid 1px #E4E6EA;
}
.TitleLarge
{
	font: bold 20px "Verdana";
	text-transform: capitalize;
	letter-spacing: -1px;
}
.ProductTitle
{
	font: bold 13px verdana;
	text-transform: capitalize;
}
.BCE
{
	font: 11px/20px verdana;
	text-transform: capitalize;
}
.BCEUppercase
{
	font: 10px/140% verdana;
	text-transform: uppercase;
}
.LargeText
{
	font: bold 13px/140% verdana;
}



.Percent
{
	color: #C2333F;
	font-weight: bold;
}*/
/*
.DarkBackground
{
	background-color: f1f1f1;
}*/
/*
.form input
{
	font: bold 10px verdana;
	background-color: f9f9f9;
	color: #4A4A70;
}

.password
{
	font: 10px verdana;
}
*/
.FormError
{
	color: #CC0000;
	font: auto 11px/150% verdana;
}
/*
.TopLeftBottom
{
	border-left: solid 1px #f1f1f1;
	border-bottom: solid 1px #f1f1f1;
}
.RightLeftBottom
{
	border-left: solid 1px #f1f1f1;
	border-bottom: solid 1px #f1f1f1;
	border-right: solid 1px #f1f1f1;
}
*/
